## node-react-hot-loader 4.13.1%2B~cs12.12.4

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_installdocs:
	dh_installdocs
	dh_nodejs_autodocs auto_dispatch

# Fix versions and homepage of components
override_dh_gencontrol:
	dh_gencontrol -pnode-react-hot-loader -- -v$(DEB_VERSION)
	dh_gencontrol -pnode-global -- \
		-v$(shell debian/fix-version global $(DEB_VERSION)) \
		-DHomepage=https://github.com/Raynos/global
	dh_gencontrol -pnode-hoist-non-react-statics -- \
		-v$(shell debian/fix-version hoist-non-react-statics $(DEB_VERSION)) \
		-DHomepage=https://github.com/mridgway/hoist-non-react-statics
	dh_gencontrol -pnode-shallowequal -- \
		-v$(shell debian/fix-version shallowequal $(DEB_VERSION)) \
		-DHomepage=https://github.com/dashed/shallowequal
