## node-react-hot-loader 4.13.1+~cs12.12.4

=== debian/changelog ===
node-react-hot-loader (4.13.1+~cs12.12.4-2) unstable; urgency=medium

  * Fix binary packages versions (Closes: #1036052)
  * Fix "Provides" fields

 -- Yadd <yadd@debian.org>  Mon, 15 May 2023 07:43:30 +0400

node-react-hot-loader (4.13.1+~cs12.12.4-1) unstable; urgency=medium

  * Embed typescript declarations and repack
  * Fix homepage

 -- Yadd <yadd@debian.org>  Fri, 12 May 2023 08:26:28 +0400

node-react-hot-loader (4.13.1+~cs8.8.2-1) unstable; urgency=medium

  * Initial release (Closes: #1034703)

 -- Yadd <yadd@debian.org>  Sat, 22 Apr 2023 08:19:12 +0400
