=== debian/control ===
Source: node-react-hot-loader
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
 , Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-react <!nocheck>
 , node-react-is
 , node-rollup-plugin-babel
 , node-rollup-plugin-commonjs
 , node-rollup-plugin-json
 , node-rollup-plugin-node-resolve
 , node-rollup-plugin-replace
 , node-rollup-plugin-terser
 , rollup
Standards-Version: 4.6.2
Homepage: https://github.com/gaearon/react-hot-loader
Vcs-Git: https://salsa.debian.org/js-team/node-react-hot-loader.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-hot-loader
Rules-Requires-Root: no

Package: node-react-hot-loader
Architecture: all
Depends:
 ${misc:Depends}
 , node-fast-levenshtein
 , node-global
 , node-hoist-non-react-statics
 , node-loader-utils
 , node-prop-types
 , node-react
 , node-react-dom
 , node-react-lifecycles-compat
 , node-shallowequal
 , node-source-map
Description: Node.js module to tweak ReactJS components in real time
 React-Hot-Loader provides a hot reloading system for ReactJS.

Package: node-global
Architecture: all
Depends: ${misc:Depends}
 , node-min-document
 , node-process
Description: Little Node.js library to require global variables
 node-global provides a simple way to require global variables in Node.js
 environment.

Package: node-hoist-non-react-statics
Architecture: all
Depends: ${misc:Depends}
 , node-react-is
Provides: ${nodeHoistNonReactStatics:Provides}
Description: ReactJS module to copy statics from a child to a parent
 node-hoist-non-react-statics copies non-react specific statics from a child
 component to a parent component. Similar to "Object.assign", but with React
 static keywords blacklisted from being overridden.

Package: node-shallowequal
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodeShallowequal:Provides}
Description: Node.js module to shallow compare
 shallowequal is like lodash's isEqualWith() but for shallow (strict) equal.
 It performs a shallow equality comparison between two values to determine
 if they are equivalent.
 .
 The equality is performed by iterating through keys on the given "value",
 and returning "false" whenever any key has values which are not strictly
 equal between "value1" and "value2". Otherwise, return "true" whenever
 the values of all keys are strictly equal.
