=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/@PACKAGE@-$1/ \
 https://github.com/gaearon/react-hot-loader/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@ group

opts=\
component=global,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-global-$1/ \
 https://github.com/Raynos/global/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=hoist-non-react-statics,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hoist-non-react-statics-$1/ \
 https://github.com/mridgway/hoist-non-react-statics/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=shallowequal,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-shallowequal-$1/ \
 https://github.com/dashed/shallowequal/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts="searchmode=plain,component=types-hoist-non-react-statics,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-hoist-non-react-statics-$1/" \
 https://registry.npmjs.org/@types/hoist-non-react-statics https://registry.npmjs.org/@types/hoist-non-react-statics/-/hoist-non-react-statics-([\d\.]+)@ARCHIVE_EXT@ checksum

opts="searchmode=plain,component=types-shallowequal,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-shallowequal-$1/" \
 https://registry.npmjs.org/@types/shallowequal https://registry.npmjs.org/@types/shallowequal/-/shallowequal-([\d\.]+)@ARCHIVE_EXT@ checksum
